ref #6539 remove Bundle-RequiredExecutionEnvironment
[taxeditor.git] / eu.etaxonomy.taxeditor.editor / META-INF / MANIFEST.MF
index 577a82f0521960029ca0d16bbd9fc8b7f40c6400..1231dbfc48085c9941216cdb915e96ff43708caa 100644 (file)
@@ -29,7 +29,6 @@ Require-Bundle: org.eclipse.ui,
  org.eclipse.zest.layouts,
  eu.etaxonomy.taxeditor.cdmlib,
  org.eclipse.ui.ide
-Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-ActivationPolicy: lazy
 Import-Package: org.eclipse.core.databinding.beans,
  org.eclipse.core.databinding.observable.list,